body, html
{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
        background-image: url(/images/bg.gif);
        background-color: #99c9ff;
	background-repeat: repeat-x;
}

img.blank
{
	padding: 0px;
	margin: 0px;
	float:left;
	clear: both;
}

.w0
{
	background-color: #ffffff;
}

.w1
{
	background-image: url(images/1.png);
}

.w2
{
	background-image: url(images/2.png);
}

.w3
{
	background-image: url(images/3.png);
}

.w4
{
	background-image: url(images/4.png);
}

.w5
{
	background-image: url(images/5.png);
}

.w6
{
	background-image: url(images/6.png);
}

.w7
{
	background-image: url(images/7.png);
}

.w8
{
	background-image: url(images/8.png);
}

.s0
{
	background-color: #e5e5e5;
}

.s1
{
	background-image: url(images/s1.gif);
}

.s2
{
	background-image: url(images/s2.gif);
}

.s3
{
	background-image: url(images/s3.gif);
}

.s4
{
	background-image: url(images/s4.gif);
}

.l1
{
	background-image: url(images/l1.png);
}

.l2
{
	background-image: url(images/l2.png);
	color: #333333;
	font-size: 10px;
	font-family: tahoma;
	text-decoration: none;
	padding-bottom: 4px;
}

.l3
{
	background-image: url(images/l3.png);
}

.menu1
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.menu1
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.menu1:hover
{
	color: #2274bd;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

table.hleb
{
	background-image: url(images/hleb.gif);
}

td.hleb
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.hleb
{
	color: #2274bd;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.hleb:hover
{
	color: #2274bd;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: underline;
}

.bg_list
{
	background-image: url(images/bg_list.gif);
}

.small
{
	color: #333333;
	font-size: 10px;
	font-family: tahoma;
	text-decoration: none;
}

a.small
{
	color: #333333;
	font-size: 10px;
	font-family: tahoma;
	text-decoration: none;
}

a.small:hover
{
	color: #333333;
	font-size: 10px;
	font-family: tahoma;
	text-decoration: underline;
}

.search
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

.input
{
	border: 1px solid #555555;
}

h1
{
	font-family: tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #2274bd;
	line-height: 20px;
	margin: 0px;
}

h3
{
	font-family: tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #2274bd;
	line-height: 20px;
	margin: 0px;
}

.artdescr
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

.pages
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.pages
{
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.pages:hover
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

.tabhead
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

.info
{
	color: #333333;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.link
{
	color: #2274bd;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: none;
}

a.link:hover
{
	color: #2274bd;
	font-size: 12px;
	font-family: tahoma;
	text-decoration: underline;
}

.little
{
	color: #333333;
	font-size: 9px;
	font-family: tahoma;
	text-decoration: none;
}

.pad1
{
	padding:4px 5px 4px 5px;
}

.pad2
{
	padding:0px 5px 4px 5px;
}

.pad3
{
	padding:5px 5px 5px 5px;
}

.time
{
	color: #2274bd;
	font-size: 20px;
	font-family: tahoma;
	text-decoration: none;
}